<html>	
	<head>
	<script type="text/javascript" src="js/jquery/jquery-ui-1.9.0.custom/jquery-ui-1.9.0.custom/js/jquery-1.8.2.js"></script>
	<script type="text/javascript" src="js/utils_fileexplorer.js"></script>

	</head>
	<body>
			<table cellpadding="0" cellspacing="0" border="0" class="display" id="grid">
					<thead>
						<tr>
							<th>Col1</th>
							<th>Col2</th>
							<th>Col3</th>
							<th>Col4</th>
						</tr>
					</thead>
					<tbody>
					<tr>
						<td>Val_1 Line 1</td>
						<td>Val_2 Line 1</td>
						<td>Val_3 Line 1</td>
						<td>Val_4 Line 1</td>						
					</tr>
					<tr>
						<td>Val_1 Line 2</td>
						<td>Val_2 Line 2</td>
						<td>Val_3 Line 2</td>
						<td>Val_4 Line 2</td>					
					</tr>
					<tr>
						<td>Val_1 Line 3</td>
						<td>Val_2 Line 3</td>
						<td>Val_3 Line 3</td>
						<td>Val_4 Line 3</td>					
					</tr>
					<tr>
						<td>Val_1 Line 4</td>
						<td>Val_2 Line 4</td>
						<td>Val_3 Line 4</td>
						<td>Val_4 Line 4</td>					
					</tr>					
				</tbody>
				<tfoot>
						<tr>
							<th>Col1</th>
							<th>Col2</th>
							<th>Col3</th>
							<th>Col4</th>
						</tr>
				</tfoot>
			</table>
	
	</body>
</html>
